VME Intensity Monitor - Task #17353
Milestone # 17345 (New): Comission M40TOR front end

Create ACNET devices
08/03/2017 09:32 AM - John Diamond

Status: Closed Start date: 08/03/2017
Priority: Normal Due date:

Assignee: Elliott McCrory % Done: 100%
Category: Estimated time: 4.00 hours
Target version: Spent time: 5.00 hours
Description

Toroid Devices

e |:TORO003
¢ R:TOR003
¢ R:TOR330

MDAT Devices

* :MDAT94
¢ R:MDAT95
e |:TC94D
e R:TC95D

History

#1 - 08/03/2017 09:36 AM - John Diamond

- Tracker changed from Milestone to Task

#2 - 10/03/2018 11:48 AM - Elliott McCrory
- Assignee set to Elliott McCrory
- % Done changed from 0 to 10

Toroid Devices created:
e |:TOR003
* R:TORO003
¢ R:TOR330

MDAT Devices created:
e |:TC94DELAY
e R:TC95DELAY
e R:TC97DELAY

(The devices without the "ELAY" are obsoleted devices in ACNET, so | chose to create a new name for these devices rather than figuring out if it was
OK to "un-obsolete" them.)

#3 - 10/16/2018 10:24 AM - Elliott McCrory
- Status changed from New to Closed

- % Done changed from 10 to 100

Let me know if there is more to this task. | think it is done.
